KM-PACKAGE-GET(1)

NAME
km-package-get - Download a Keyman keyboard package

SYNOPSIS
km-package-get
 [-h] [--version] [-v] [-vv] id

DESCRIPTION
Download Keyman keyboard package to ~/.cache/keyman

  positional arguments:

id  Keyman keyboard id

  options:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

SEE ALSO
km-package-install(1) km-config(1) km-package-list-installed(1) km-package-uninstall(1)